Deactivate No public network feature for a dedicated server
POST
/v1/hosts/dedicated_servers/{server_id}/features/no_public_network/deactivateThe No public network feature is deactivated by the POST request to the /v1/hosts/dedicated_servers/{server_id}/features/no_public_network/deactivate endpoint. The path parameter contains the server ID.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
server_id*string
A unique identifier of a server.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/hosts/dedicated_servers/Jrb2DAeW/features/no_public_network/deactivate"{ "name": "no_public_network", "status": "activated"}{ "message": "Incompatible feature state", "code": "INCOMPATIBLE_FEATURE_STATE"}{ "message": "Host is not ready", "code": "PRECONDITION_FAILED"}